Commit 076ceffa authored by dependabot[bot]'s avatar dependabot[bot] Committed by Eugen Rochko
Browse files

Bump dotenv-rails from 2.2.2 to 2.5.0 (#8934)

Bumps [dotenv-rails](https://github.com/bkeepers/dotenv) from 2.2.2 to 2.5.0.
- [Release notes](https://github.com/bkeepers/dotenv/releases)
- [Changelog](https://github.com/bkeepers/dotenv/blob/master/Changelog.md)
- [Commits](https://github.com/bkeepers/dotenv/compare/v2.2.2...v2.5.0

)
Signed-off-by: default avatardependabot[bot] <support@dependabot.com>
parent e50cb5f4
......@@ -13,7 +13,7 @@ gem 'hamlit-rails', '~> 0.2'
gem 'pg', '~> 1.1'
gem 'makara', '~> 0.4'
gem 'pghero', '~> 2.2'
gem 'dotenv-rails', '~> 2.2', '< 2.3'
gem 'dotenv-rails', '~> 2.5'
gem 'aws-sdk-s3', '~> 1.21', require: false
gem 'fog-core', '~> 2.1'
......
......@@ -184,9 +184,9 @@ GEM
unf (>= 0.0.5, < 1.0.0)
doorkeeper (5.0.0)
railties (>= 4.2)
dotenv (2.2.2)
dotenv-rails (2.2.2)
dotenv (= 2.2.2)
dotenv (2.5.0)
dotenv-rails (2.5.0)
dotenv (= 2.5.0)
railties (>= 3.2, < 6.0)
elasticsearch (6.0.2)
elasticsearch-api (= 6.0.2)
......@@ -673,7 +673,7 @@ DEPENDENCIES
devise-two-factor (~> 3.0)
devise_pam_authenticatable2 (~> 9.2)
doorkeeper (~> 5.0)
dotenv-rails (~> 2.2, < 2.3)
dotenv-rails (~> 2.5)
fabrication (~> 2.20)
faker (~> 1.9)
fast_blank (~> 1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment